#MoonEraser
Use the standalone MoonEraser service to process adult human images and adjust the results via three parameters.
http
POST /v1/images/eraser| Parameters | Type | Required | Description |
|---|---|---|---|
image | string | Yes | Character image URL or base64 |
breast_size | number | is | -1 to 1 |
body_size | number | is | -1 to 1 |
pubic_hair | number | is | -1 to 1 |
webhook_url | string | No | Completion callback address |
bash
curl -X POST https://api.modelgo.moneygo.ai/v1/images/eraser \
-H "Authorization: Bearer sk-your-key" \
-H "Idempotency-Key: moon-order-1001" \
-H "Content-Type: application/json" \
-d '{"image":"https://example.com/adult.jpg","breast_size":0,"body_size":0,"pubic_hair":0}'This capability relies on external server callbacks, and the queuing time may be different from the RunPod capability. Refunds will be automatically issued if timeout or failure occurs.
